<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}

th{
    background: green;
    color:white;
}
</style>


<br>

<?php
include_once("../php/config.php");

    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

<h3 style="font-size: 25px;">Lotes de productos Proximo a vencerce</h3>

<?php
include_once("../php/config.php");
include_once("../php/formatos.php");
$suplidor = $_GET["suplidor"];

$fecha = date('Y-m-d', strtotime($hoy.  '+ 30 days'));


$sql = mysql_query("select * from vencimiento where fecha<'$fecha' and fecha>'$hoy' and suplidor like '%".$suplidor."%' and estatus!='Revisado'") or die(mysql_error());

echo "<table><th>Lote</th><th>Codigo</th>
</th><th>Descripcion</th>
<th>Suplidor</th>
<th>Cantidad</th>
<th>Fecha vencimiento</th>";
while($r = mysql_fetch_array($sql)){
    $c++;
    
    echo "<tr>";
    echo "<td>".$r["lote"]."</td>";
	//echo "<td>".$r["ncf"]."</td>";
    echo "<td>".$r["codigo"]."</td>";
    echo "<td>".$r["descripcion"]."</td>";
    //echo "<td>".$r["cliente"]."</td>";
    echo "<td>".$r["suplidor"]."</td>";
    echo "<td>".$r["cantidad"]."</td>";
    echo "<td>".fecha($r["fecha"])."</td>";
   
    
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 
 
 echo "<b>Items: </b><font color='blue'> ".$c."</font>";

	  
?>
